absl-py==2.1.0
antlr4-python3-runtime==4.9.3
black==24.4.2
cachetools==5.3.3
certifi==2024.2.2
charset-normalizer==3.3.2
click==8.1.7
cloudpickle==3.0.0
contourpy==1.1.1
cycler==0.12.1
einops==0.8.0
filelock==3.14.0
fonttools==4.51.0
fsspec==2024.5.0
ftfy==6.0.1
future==1.0.0
fvcore==0.1.5.post20221221
google-auth==2.29.0
google-auth-oauthlib==1.0.0
grpcio==1.64.0
huggingface-hub==0.23.1
hydra-core==1.3.2
idna==3.7
imageio==2.4.1
importlib_metadata==7.1.0
importlib_resources==6.4.0
iopath==0.1.9
Jinja2==3.1.4
kiwisolver==1.4.5
Markdown==3.6
MarkupSafe==2.1.5
matplotlib==3.7.5
mock==5.1.0
mpmath==1.3.0
mypy-extensions==1.0.0
networkx==3.1
numpy==1.23.5
oauthlib==3.2.2
omegaconf==2.3.0
opencv-python==4.5.1.48
packaging==24.0
pathspec==0.12.1
Pillow==8.2.0
platformdirs==4.2.2
portalocker==2.8.2
protobuf==3.20.3
pyasn1==0.6.0
pyasn1_modules==0.4.0
pycocotools==2.0.7
pydot==2.0.0
pyparsing==3.1.2
python-dateutil==2.9.0.post0
PyYAML==6.0.1
regex==2024.5.15
requests==2.32.2
requests-oauthlib==2.0.0
rsa==4.9
scipy==1.10.1
sentencepiece==0.2.0
six==1.16.0
sympy==1.12
tabulate==0.9.0
tensorboard==2.14.0
tensorboard-data-server==0.7.2
termcolor==2.4.0
timm==0.8.3.dev0
tomli==2.0.1
tqdm==4.66.4
typing_extensions==4.11.0
urllib3==1.26.6
wcwidth==0.2.13
Werkzeug==3.0.3
yacs==0.1.8
zipp==3.18.2
